#
# spec file for package iSilo (Version 2.58)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         iSilo
Copyright:    1999-2000 by DC & Co
Group:        Applications/Internet
Autoreqprov:  on
Version:      2.58
Release:      77
Summary:      iSilo
URL:	      http://www.iSilo.com
Source:       iSilo386.zip
Source1:      iSiloF.zip
Source2:      iSiloFMn.zip
Source3:      sample.zip
Source4:      faq.html
ExclusiveArch: i386
BuildRoot:      /var/tmp/%{name}-root

%description 
iSilo

Authors:
--------
    DEv iSilo <email@iSilo.com>

SuSE series: ap

%prep
%setup -T -c
unzip -o -a $RPM_SOURCE_DIR/iSilo386.zip
unzip -o -a $RPM_SOURCE_DIR/iSiloF.zip
unzip -o -a $RPM_SOURCE_DIR/iSiloFMn.zip
unzip -o -a $RPM_SOURCE_DIR/sample.zip
cp -v  $RPM_SOURCE_DIR/faq.html  faq.html

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT/usr/bin
install -d $RPM_BUILD_ROOT/usr/share/iSilo/
install -m 755 iSilo386    $RPM_BUILD_ROOT/usr/bin/
install -m 644 iSiloF.prc  $RPM_BUILD_ROOT/usr/share/iSilo/
install -m 644 iSiloFMn.pdb $RPM_BUILD_ROOT/usr/share/iSilo/
install -m 644 sample.pdb  $RPM_BUILD_ROOT/usr/share/iSilo/

%clean
rm -rf $BUILD_ROOT

%files
%doc faq.html
/usr/bin/iSilo386
/usr/share/iSilo/

%changelog -n iSilo
* Mon Feb 12 2001 - pblaha@suse.cz
- create this package for Palm
